Bug 800265

Summary: Review Request: perl-Net-Google-Spreadsheets - Perl module for using Google Spreadsheets API
Product: [Fedora] Fedora Reporter: Avi Alkalay <avibrazil>
Component: Package ReviewAssignee: Petr Pisar <ppisar>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: rawhideCC: avibrazil, ktdreyer, package-review, ppisar, quantum.analyst
Target Milestone: ---Flags: ppisar: fedora-review?
ppisar: needinfo? (avibrazil)
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-16 22:47:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 800264    
Bug Blocks: 201449    

Description Avi Alkalay 2012-03-06 07:56:52 UTC
RPMs, Spec URL: http://avi.alkalay.net/software/perl-Net-Google-Spreadsheets/

Description:
Net::Google::Spreadsheets is a Perl module for using Google
Spreadsheets API.
Google Spreadsheets are a form of online database, each sheet
can be seen as a table.

This is the cpanspec-generated package with some manualy added BuildRequires so build won't fail:
BuildRequires:  perl(UNIVERSAL::isa)
BuildRequires:  perl(UNIVERSAL::can)

This package has a new dependency on Google-DataAPI and another review request is here: https://bugzilla.redhat.com/show_bug.cgi?id=800264

Comment 1 Petr Pisar 2014-07-24 11:41:48 UTC
URL is usable. Ok.
Source0 does not exist anymore.

FIX: The 0.14 version is not distributed by CPAN anymore. Upstream released a new version 0.1501. Please upgrade the package and provide new spec and SRPM files.

Comment 2 Petr Pisar 2017-03-13 10:18:33 UTC
Any progress?